{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Sistema de Seguridad</title>
  <!-- Bootstrap -->
  <link href="{% static 'vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet">
  <link href="http://fonts.googleapis.com/css?family=Lato:100italic,100,300italic,300,400italic,400,700italic,700,900italic,900" rel="stylesheet" type="text/css">
  <link href="css/hoe.css" rel="stylesheet">
  <!-- Bootstrap -->
  <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet" media="screen"/>
  <!-- Css Slider -->
  <link href="{% static 'css/sidebar.css' %}" rel="stylesheet" media="screen"/>
  <link rel="stylesheet" type="text/css" href="{% static 'css/base.css' %}">
  <link rel="shortcut icon" href="{% static 'img/favicon.ico' %}" type="image/x-icon">
  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
  {% block extra_style %}{% endblock %}
</head>

<body hoe-navigation-type="vertical" hoe-nav-placement="left" theme-layout="wide-layout" theme-bg="bg1" >
  <div id="hoeapp-wrapper" class="hoe-hide-lpanel" hoe-device-type="desktop">
    <header id="hoe-header" hoe-lpanel-effect="shrink">
      <span class="hoe-sidebar-toggle"><a href="#"></a></span>
    </header>
    <div id="hoeapp-container" hoe-color-type="lpanel-bg2" hoe-lpanel-effect="shrink">
      <aside id="hoe-left-panel" hoe-position-type="absolute">
        <div class="container-logo">
          <div class="media-logo">
            <img class="img-logo " src="{% static 'img/logo_minsa.png' %}">
          </div>
        </div>
        <div class="profile-box">
          <div class="media">
            <div class="media-body" style="text-align:center;">
              <h4 class="media-heading">Bienvenido al Sistema de Denuncias</h4>
            </div>
          </div>
        </div>
        <div class="profile-box">
          <div class="media">
            <a class="pull-left" href="#">
              <img class="img-circle " src="{% static 'img/account.png' %}">
            </a>
            <div class="media-body">
              <h5 class="media-heading">Bienvenido <span>{{ request.user }}</span></h5>
              <small>Desarrollador OGTI</small>
            </div>
          </div>
        </div>
        <ul class="nav panel-list">
          <li class="hoe-has-menu">
            <form method="POST" action="{% url 'security:change-rol' %}">
              <select name="rol" class="form-control" id="rol-usuario">
                {% for role in user_roles %}
                <option value="{{ role.id }}">{{ role.name }}</option>
                {% endfor %}
              </select>
              <button type="submit" class="btn btn-default">Cambiar de rol</button>
              {% csrf_token %}
            </form>
          </li>
        </ul>
      </aside>
      <section id="main-content">
        <div id="wrapper">
          <!-- Page Content -->
          <div id="page-content-wrapper">
            {% block content %}
            {% endblock %}
          </div>
        </div>
      </section>
    </div>
  </div>
  <script src="{% static 'vendor/jquery/js/jquery-3.1.1.min.js' %}"></script>
  <script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>
  <script src="{% static 'js/sidebar.js' %}"></script>
  {% block bottom_scripts %}{% endblock %}
</body>
</html>

